### NAME

Tk_GetHINSTANCE - retrieve the global application instance handle

### SYNOPSIS

#include <tk8.3/tk.h>
HINSTANCE
Tk_GetHINSTANCE()

### DESCRIPTION

Tk_GetHINSTANCE returns the Windows application instance handle for the Tk application. This function is only available on Windows platforms.

### KEYWORDS

identifier, instance

    Copyright © 1998-2000 by Scriptics Corporation.
    Copyright © 1995-1997 Roger E. Critchlow Jr.